<?php
define('_MI_TAD_ADMIN_HOME',"首頁");
define("_MI_TAD_ADMIN_HOME_DESC","回首頁");
define("_MI_TAD_ADMIN_ABOUT" , "關於");
define("_MI_TAD_ADMIN_ABOUT_DESC" , "關於此模組");
define("_MI_TAD_WEB","Tad 教材網");
?>
